# AOV工作模式参数可填如下
# 帧率 "Fps": "1"、"1/2"、"1/3"、"1/5"、"1/10"、"1/20"、"1/30"、"1/60"
# 报警间隔 "AlarmHoldTime": 0、5、10、20、30、60、120
# 录像时长 "RecordLength": 20、30、60、120、180、240、300
# 工作模式 "Mode": "Performance"、"Balance"、"Custom"
# 日夜帧率同步 "FpsSync": true、false

#设置默认AOV工作模式
AovWorkMode:yes


# 常电模式参数可填如下
# 开关 "Enable": true、false
# 电量阈值 "ExitNormalModeThreshold": 取[80,100)内的任意整数

#设置常电模式
AovPowerMode:no


#注：
#1.如果只产测AOV工作模式，则修改Dev_AovWorkMode.fac
#2.如果只产测常电模式，则修改Dev_AovPowerMode.fac
#3.如果需要同时产测AOV工作模式和常电模式，则修改Dev_Both.fac